@charset "utf-8";

/*==============================================================================================================
  .voice / お客様の声ページ
==============================================================================================================*/

/*------------------------------------------
  #mainVisual
------------------------------------------*/

#mainVisual {
	background-image: url(../../img/voice/mv01.png);
}


/*------------------------------------------
  .voiceBox
------------------------------------------*/

.voiceBox {
	padding: 15px 20px 10px;
	margin-bottom: 20px;
	border: 2px solid #b4b4b4;
}

.voiceBox .tit {
	font-size: 17px;
	font-weight: bold;
	padding: 5px 0 5px 55px;
	margin-bottom: 15px;
	background: url(../../img/ico/ico_voice_gold.png) no-repeat left 2px;
	background-size: 42px;
}

.profile {
	font-weight: 500;
	margin: 0 auto 20px 55px;
}

.profile dt {
	clear: both;
	float: left;
	font-size: 13px;
	padding: 2px 0;
}

.profile dd {
	font-size: 13px;
	padding: 2px 0 2px 25px;
	margin-left: 80px;
	position: relative;
}

.profile dd:before {
	content: "：";
	left: 0;
	position: absolute;
}

.interview dt,
.interview dd {
	padding: 7px 0 13px 55px;
	margin-bottom: 15px;
}

.interview dt {
	font-weight: bold;
	background: url(../../img/ico/ico_q.png) no-repeat left top;
	background-size: 42px;
}

.interview dd {
	font-size: 13px;
	background: url(../../img/ico/ico_a.png) no-repeat left top;
	background-size: 42px;
}


@media screen and (max-width: 767px) {

	.voiceBox {
		padding: 10px;
	}
	
	.voiceBox .tit {
		padding-left: 40px;
		margin-bottom: 5px;
		background-size: 28px;
		background-position: left 7px;
	}
	
	.profile {
		margin: 0 auto 20px 40px;
	}
	
	.interview dt,
	.interview dd {
		padding: 0 0 5px 40px;
		margin-bottom: 10px;
		background-size: 28px;
	}

}